package ogloszenia.rest4;

import java.util.Set;

import javax.ws.rs.ApplicationPath;
import javax.ws.rs.core.Application;

@ApplicationPath("/v4")
public class AplikacjaRestowa extends Application {
	
	public Set<Class<?>> getClasses() {
		return Set.of(
				ROgloszenia.class,
				ROgloszenie.class,
				RSprzedawcy.class,
				RSprzedawca.class
			);
	}
}
